Do I need to connect to internet everytime it reboots to enable Trinity Exploit on my Vita?

Discussion in 'PS Vita - Hacking & Homebrew' started by leosel, Aug 20, 2019.

  1. leosel
    OP

    leosel Member

    Newcomer
    4
    Oct 1, 2010
    Do I need to connect to a wifi internet connection to enable my Trinity Exploit on Vita, or just turn on wifi every time it was rebooted? (my vita is already installed with Trinity Expoit) please help...
     
  2. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    11
    Nov 21, 2005
    United States
    Yes
     
  3. leosel
    OP

    leosel Member

    Newcomer
    4
    Oct 1, 2010
    wifi with internet or just turn on wifi?
     
  4. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    11
    Nov 21, 2005
    United States
    Both
     
  5. chocoboss

    chocoboss GBAtemp Fan

    Member
    5
    Jun 25, 2016
    France
    FRANCE
    It will be prorably better for you to downgrade to 3.60 to get perma-cfw =)
     
    Hayato213 likes this.
  6. Kubas_inko

    Kubas_inko "Something funny goes here."

    Member
    14
    Feb 3, 2017
    Czech Republic
    I gues on earth.
    as chocoboss suggested, just downgrade to 3.60 or 3.65 ( I think) and get permanent CFW.
     
  7. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    11
    Nov 21, 2005
    United States
    3.60
     
  8. Kubas_inko

    Kubas_inko "Something funny goes here."

    Member
    14
    Feb 3, 2017
    Czech Republic
    I gues on earth.
    I thought that hencore on 3.65 can also be permanent.
     
  9. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    11
    Nov 21, 2005
    United States
    Yes but 3.60 is more compatible with homebrew and plugins
     
  10. leosel
    OP

    leosel Member

    Newcomer
    4
    Oct 1, 2010
    I don't know how to downgrade it, it was service by my friend of mine, he installed the trinity on my vita, but what I worry about is it might update to 3.71 that might cause problem from it, coz everytime I need to open trinity is asking for wifi..
     
  11. chocoboss

    chocoboss GBAtemp Fan

    Member
    5
    Jun 25, 2016
    France
    FRANCE
    You can disable auto-update.

    The best solution for you is to downgrade to 3.60 -> Perma CFW
    Spoof 3.60 -> 3.71
     
  12. Vinceherman

    Vinceherman GBAtemp Regular

    Member
    4
    Feb 9, 2018
    United Kingdom
  13. smf

    smf GBAtemp Psycho!

    Member
    9
    Feb 23, 2009
    United Kingdom
    Also 3.60 it's way way easier to install henkaku on 3.60 than h-encore on 3.65

    There is no advantage to 3.65, as you can run all software on 3.60.
     
Quick Reply
Draft saved Draft deleted
Loading...